<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Extreme Carnage: Scream</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Extreme-Carnage-Scream-1-of-1/digital-comic/938127</Web>
  <Summary>SCREEEEEAM! SCREAM: CURSE OF CARNAGE writer Clay McLeod Chapman returns to the character to lend his lethal sensibilities to EXTREME CARNAGE! Andi Benton has always been a fighter, and that’s never been truer than since she bonded to the Scream symbiote a few months ago. But even after ABSOLUTE CARNAGE and KING IN BLACK, Andi has never had to fight like this — and, worse still, if she can’t save her symbiote from whatever unseen force is affecting it, she might have to do it alone…</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB938127], [ASINB092KK1696], [RELDATE:2021-07-14]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
